CVE-2006-2563

Published: 29 May 2006

The cURL library (libcurl) in PHP 4.4.2 and 5.1.4 allows attackers to bypass safe mode and read files via a file:// request containing null characters.

Priority

Unknown

Status

Package Release Status
php5
Launchpad, Ubuntu, Debian
Upstream Needs triage